#latest ul {
    margin:0 0 20px 0;
    padding:0 0 0 10px;
}

#latest li {
    list-style-type:none;
    padding:9px 0 27px 0;
    margin:0px;
    clear:both;
    border-bottom:1px dashed #b3bda5;
}

#latest li:hover {
    background:#dee9d0;
}

#latest img {
    float:left;
    margin:0 10px;
}

#latest a:active, #latest a:visited, #latest a:link {
    font-size:14px;
    font-weight:bold;
    line-height:18px;
}

#latest span {
    font-size:12px;
    line-height:12px;
}

#latest img {
    border:1px solid #b3bda5;
}